#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
nl:
  plugin_openproject_backlogs:
    name: "OpenProject Backlogs"
    description: "This module adds features enabling agile teams to work with OpenProject in Scrum projects."
  activerecord:
    attributes:
      work_package:
        position: "Positie"
        story_points: "Verhaal punten"
        backlogs_work_package_type: "Backlog type"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "kan alleen ID's bevatten van werkpakketten in de huidige sprint."
              must_block_at_least_one_work_package: "het moet de ID bevatten van ten minste één ticket."
            version_id:
              task_version_must_be_the_same_as_story_version: "moet hetzelfde zijn als de ouder verhaalversie."
        sprint:
          cannot_end_before_it_starts: "De sprint kan niet eindigen voordat het start."
  backlogs:
    add_new_story: "Nieuwe Story"
    any: "elke"
    backlog_settings: "Instellingen backlogs"
    burndown_graph: "Burndown grafiek"
    card_paper_size: "Papierformaat voor het afdrukken van de kaart"
    chart_options: "Grafiekopties"
    close: "Sluiten"
    column_width: "Kolombreedte:"
    date: "Dag"
    definition_of_done: "Definitie van Klaar"
    generating_chart: "Grafiekt aan het genereren..."
    hours: "Uren"
    impediment: "Belemmering"
    label_versions_default_fold_state: "Laat versies samengevouwen zien"
    work_package_is_closed: "Het werkpakket is klaar wanneer"
    label_is_done_status: "Status van %{status_name} betekent gedaan"
    no_burndown_data: "Geen burndown-gegevens beschikbaar. Start- en einddata van de sprints moeten worden gedefinieerd."
    points: "Punten"
    positions_could_not_be_rebuilt: "Posities kon niet worden herbouwd."
    positions_rebuilt_successfully: "Posities met succes herbouwd."
    properties: "Eigenschappen"
    rebuild: "Opnieuw opbouwen"
    rebuild_positions: "Posities van opnieuw opbouwen"
    remaining_hours: "Resterend werk"
    remaining_hours_ideal: "Resterend werk (ideaal)"
    show_burndown_chart: "Verbrandingstabel"
    story: "Verhaal"
    story_points: "Verhaal punten"
    story_points_ideal: "Verhaal punten (ideaal)"
    task: "Taak"
    task_color: "Taakkleur"
    unassigned: "Niet-toegewezen"
    x_more: "%{count} meer..."
  backlogs_active: "actief"
  backlogs_any: "elke"
  backlogs_inactive: "Het project toont geen activiteit"
  backlogs_points_burn_direction: "Punten gaan omhoog / omlaag"
  backlogs_product_backlog: "Product backlog"
  backlogs_product_backlog_is_empty: "Product backlog is leeg"
  backlogs_product_backlog_unsized: "De bovenkant van de product backlog heeft verhalen zonder lengte"
  backlogs_sizing_inconsistent: "Verhaalgroottes variëren van hun schattingen"
  backlogs_sprint_notes_missing: "Gesloten sprints zonder retrospectieve / beoordelingsnotities"
  backlogs_sprint_unestimated: "Gesloten of actieve sprints met onvoorspelbare verhalen"
  backlogs_sprint_unsized: "Het project bevat verhalen over actieve of recentelijk gesloten sprints waarvan de grootte niet is opgegeven"
  backlogs_sprints: "Sprints"
  backlogs_story: "Verhaal"
  backlogs_story_type: "Verhaaltype"
  backlogs_task: "Taak"
  backlogs_task_type: "Taaktype"
  backlogs_velocity_missing: "Voor dit project kon geen snelheid berekenen"
  backlogs_velocity_varies: "Snelheid varieert aanmerkelijk ten opzichte van sprints"
  backlogs_wiki_template: "Sjabloon voor sprint wikipagina"
  backlogs_empty_title: "Er zijn geen versies gedefinieerd om te worden gebruikt in de backlogs"
  backlogs_empty_action_text: "Om te beginnen met backlogs, maak een nieuwe versie en ken deze toe aan een backlog kolom."
  button_edit_wiki: "Wikipagina bewerken"
  error_backlogs_task_cannot_be_story: "De instellingen zijn ongeldig. Het geselecteerde taaktype kan niet ook een verhaaltype zijn."
  error_intro_plural: "De volgende fouten zijn opgetreden:"
  error_intro_singular: "De volgende fout is opgetreden:"
  error_outro: "Los de bovenstaande fouten op voordat u opnieuw verzendt."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "ideaal"
  inclusion: "is niet opgenomen in de lijst"
  label_back_to_project: "Terug naar projectpagina"
  label_backlog: "Backlog"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "Je hebt Backlogs nog niet geconfigureerd. Ga naar %{administration} >%{plugins}, en klik op de %{configure} voor deze plug-in. Kom hier terug nadat u de velden hebt geconfigureerd."
  label_blocks_ids: "ID's van geblokkeerde werkpakketten"
  label_burndown: "Burndown"
  label_column_in_backlog: "Kolom in achterstand"
  label_hours: "uren"
  label_work_package_hierarchy: "Werkpakket Hiërarchie"
  label_master_backlog: "Master Backlog"
  label_not_prioritized: "niet geprioriteerd"
  label_points: "punten"
  label_points_burn_down: "Omlaag"
  label_points_burn_up: "Omhoog"
  label_product_backlog: "product backlog"
  label_select_all: "Alles selecteren"
  label_sprint_backlog: "sprint backlog"
  label_sprint_cards: "Exporteer de kaarten"
  label_sprint_impediments: "Sprint Obstakels"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Snelheid %{velocity}, op basis van %{sprints} sprints met een gemiddelde van %{days} dagen"
  label_stories: "Verhalen"
  label_stories_tasks: "Verhalen/taken"
  label_task_board: "Taakbord"
  label_version_setting: "Versies"
  label_version: 'Versie'
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Toon Máster Backlog"
  permission_view_taskboards: "Bekijk taakborden"
  permission_select_done_statuses: "Selecteer voltooide statussen"
  permission_update_sprints: "Sprints bijwerken"
  points_accepted: "punten aanvaard"
  points_committed: "punten begaan"
  points_resolved: "punten opgelost"
  points_to_accept: "punten niet aanvaard"
  points_to_resolve: "punten niet opgelost"
  project_module_backlogs: "Backlogs"
  rb_label_copy_tasks: "Werkpakketten kopiëren"
  rb_label_copy_tasks_all: "Alle"
  rb_label_copy_tasks_none: "Geen"
  rb_label_copy_tasks_open: "Open"
  rb_label_link_to_original: "Link toevoegen aan het originele verhaal"
  remaining_hours: "resterend werk"
  required_burn_rate_hours: "vereiste burn rate (uren)"
  required_burn_rate_points: "vereiste burn rate (punten)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Kolom in achterstand"
  version_settings_display_option_left: "links"
  version_settings_display_option_none: "geen"
  version_settings_display_option_right: "rechts"
